Subject: Re: 1/72 Bloch MB 152
From: "Steve Bamford ARC" <[email-masked]>
To: Octávio Mântua <[email-masked]>
Date: Sun, 4 May 2003 22:04:35 -0700

----- Original Message ----- 
  From: Octávio Mântua 
  To: Steve Bamford 
  Sent: Saturday, April 26, 2003 11:03 PM
  Subject: 1/72 Bloch MB 152

  Gallery Template #04

  "1/72 Azur Bloch MB-152.C1"

  by "Octávio Mântua"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here

  Another great kit form Azur. It does not fit like a Hasegawa kit but with some work it builds up into a very good kit. I did have to make some modifications: the raditor under the wing; the cockpit was also enriched; the wheel wells had to be covered; and the gun sight. I used humbrol paints: 98 (brown), 159(green), 144*7 + 109*1 + 130*3 (dark blue), 115*6 + 25*4 + 87*1 + 130*18 (light blue). After weathering the model, I applied gloss varnish and then applied Carpena decals. To fnnish I applied matt varnish.

  Click on images below to see larger images

   Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg

    Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg

  You can add the final 1/2 of your text here.

  Steve Bamford will insert full sized version of photo 02.jpg here